# Generated by Django 4.0.5 on 2022-07-23 17:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('expert', '0003_skill_degree'),
    ]

    operations = [
        migrations.AddField(
            model_name='expert',
            name='balance',
            field=models.FloatField(default=0),
        ),
    ]
